DSA-4982-1

NameDSA-4982-1
Descriptionapache2 - security update
SourceDebian
ReferencesCVE-2021-34798, CVE-2021-36160, CVE-2021-39275, CVE-2021-40438

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
apache2 (PTS)buster2.4.38-3+deb10u5vulnerable
buster (security)2.4.38-3+deb10u6fixed
bullseye2.4.48-3.1+deb11u1vulnerable
bullseye (security)2.4.51-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
apache2sourcebuster2.4.38-3+deb10u6
apache2sourcebullseye2.4.51-1~deb11u1

Search for package or bug name: Reporting problems